XPLORE(1)

NAME
xplore - navigate Scripps BioThings databases

SYNOPSIS
xplore -link ...|-load ...|-save ...|-search ...|-version|-help

DESCRIPTION
xplore navigates Scripps BioThings databases via bt-link(1), bt-load(1), bt-save(1), or bt-srch(1) as appropriate.

OPTIONS

-link ...
    Run bt-link(1) with the specified argument(s).

-load ...
    Run bt-load(1) with the specified argument(s).

-save ...
    Run bt-save(1) with the specified argument(s).

-search ...
    Run bt-srch(1) with the specified argument(s).

-version
    Print the version of xplore (and NCBI Entrez Direct generally).

-help
    Print a summary of supported modes and some usage examples.

SEE ALSO
bt-link(1), bt-load(1), bt-save(1), bt-srch(1), edirect(1), nquire(1), xtract(1).